Funktioniert nicht:

ENGINE-09005 Could not parse BPMN process. Errors: 
* process must define a startEvent element | resource EventbasedGatewayStart.bpmn | line 6 | column 97 [ deploy-error ]


==> Camunda erwartet einen Startevent. Gemäss OMG-Standard wäre ein Eventbased Gateway erlaubt:

Page 274:
A Process can also be started via an Event-Based Gateway, as in the following example (Figure 10.98).

